/*---------------------*/
/* TABLE OF CONTENTS:  */
/*---------------------*/
/* 01 - RESET */
/* 02 - BOOTSTRAP */
/* 03 - TYPOGRAPHY  */
/* 04 - MAIN */
@font-face {font-family: 'Roboto'; font-style: italic; font-weight: 300; src: url("../fonts/Roboto-300i.woff2") format('woff2'), url("../fonts/Roboto-300i.woff") format('woff'); }
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 100; src: url("../fonts/Roboto-100.woff2") format('woff2'), url("../fonts/Roboto-100.woff") format('woff'); }
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 300; src: url("../fonts/Roboto-300.woff2") format('woff2'), url("../fonts/Roboto-300.woff") format('woff'); }
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 400; src: url("../fonts/Roboto-400.woff2") format('woff2'), url("../fonts/Roboto-400.woff") format('woff'); }
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 700; src: url("../fonts/Roboto-700.woff2") format('woff2'), url("../fonts/Roboto-700.woff") format('woff'); }
/*-------------*/
/* 01 - RESET  */
/*-------------*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,
acronym,address,big,cite,code,del,dfn,em,img,
ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,
var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,
td,article,aside,canvas,details,embed,figure,figcaption,
footer,header,hgroup,menu,nav,output,ruby,section,summary,
time,mark,audio,video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: "";content: none;}
body * {-webkit-text-size-adjust: none;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: "Roboto",sans-serif;}
.clear {clear: both;overflow: hidden;height: 0px;font-size: 0px;display: block;}
input:focus,select:focus,textarea:focus,button:focus {outline: none;-webkit-box-shadow: none;box-shadow: none;}
input,textarea,select{-webkit-appearance: none;-moz-appearance: none;border-radius: 0;outline: none;border: 0px none;outline: none;transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;background: none;}
input:invalid {outline: none;-webkit-box-shadow: none;box-shadow: none;}
a {cursor: pointer;text-decoration: none;outline: none;}
a:link,a:visited,a:active,a:hover {cursor: pointer;text-decoration: none;outline: none;}
a {text-decoration: none;outline: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;}
iframe {border: none;outline: none;vertical-align: top;}
ul,ol {list-style: none;}
body {background: #f8f8f8;position: relative;font-size: 14px;line-height: 22px;color: #292929;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0;}
button {background: none;border: 0px none;}
input[type=number] {-moz-appearance: textfield;}
input[type=search]::-ms-reveal,
input[type=search]::-ms-clear,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration,
select::-ms-expand,input::-ms-clear {display: none;width: 0;height: 0;}
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {display: none;}
input[type=submit],
input[type=file] {position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;border: none;cursor: pointer;z-index: 1;font-size: 0;}
select::-ms-expand {display: none;}
::-webkit-input-placeholder {color: #BBBBBB;}
::-moz-placeholder {color: #BBBBBB;}
:-moz-placeholder {color: #BBBBBB;}
:-ms-input-placeholder {color: #BBBBBB;}
/*------------------------------------------------------------*/
/* added styles to the top so that it does not break the page */
/*------------------------------------------------------------*/
::-webkit-scrollbar {width: 6px;height: 6px;}
::-webkit-scrollbar-track {background: #b1b1b1;}
::-webkit-scrollbar-thumb {background: rgba(196, 21, 28, 0.9);}
/*-----------------*/
/* 02 - BOOTSTRAP  */
/*-----------------*/
.container {margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;width: 100%;}
@media (min-width: 768px) {.container {width: 750px;}}
@media (min-width: 992px) {.container {width: 970px;}}
@media (min-width: 1200px) {.container {width: 1170px;}}
.container-fluid {margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;}
.row {margin-left: -15px;margin-right: -15px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,
.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,
.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,
.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,
.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,
.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,
.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,
.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,
.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,
.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,
.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {position: relative;padding-left: 15px;padding-right: 15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12 {float: left;}
.col-xs-12 {width: 100%;}
.col-xs-11 {width: 91.66666667%;}
.col-xs-10 {width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}
.col-xs-pull-12 {right: 100%;}
.col-xs-pull-11 {right: 91.66666667%;}
.col-xs-pull-10 {right: 83.33333333%;}
.col-xs-pull-9 {right: 75%;}
.col-xs-pull-8 {right: 66.66666667%;}
.col-xs-pull-7 {right: 58.33333333%;}
.col-xs-pull-6 {right: 50%;}
.col-xs-pull-5 {right: 41.66666667%;}
.col-xs-pull-4 {right: 33.33333333%;}
.col-xs-pull-3 {right: 25%;}
.col-xs-pull-2 {right: 16.66666667%;}
.col-xs-pull-1 {right: 8.33333333%;}
.col-xs-pull-0 {right: auto;}
.col-xs-push-12 {left: 100%;}
.col-xs-push-11 {left: 91.66666667%;}
.col-xs-push-10 {left: 83.33333333%;}
.col-xs-push-9 {left: 75%;}
.col-xs-push-8 {left: 66.66666667%;}
.col-xs-push-7 {left: 58.33333333%;}
.col-xs-push-6 {left: 50%;}
.col-xs-push-5 {left: 41.66666667%;}
.col-xs-push-4 {left: 33.33333333%;}
.col-xs-push-3 {left: 25%;}
.col-xs-push-2 {left: 16.66666667%;}
.col-xs-push-1 {left: 8.33333333%;}
.col-xs-push-0 {left: auto;}
.col-xs-offset-12 {margin-left: 100%;}
.col-xs-offset-11 {margin-left: 91.66666667%;}
.col-xs-offset-10 {margin-left: 83.33333333%;}
.col-xs-offset-9 {margin-left: 75%;}
.col-xs-offset-8 {margin-left: 66.66666667%;}
.col-xs-offset-7 {margin-left: 58.33333333%;}
.col-xs-offset-6 {margin-left: 50%;}
.col-xs-offset-5 {margin-left: 41.66666667%;}
.col-xs-offset-4 {margin-left: 33.33333333%;}
.col-xs-offset-3 {margin-left: 25%;}
.col-xs-offset-2 {margin-left: 16.66666667%;}
.col-xs-offset-1 {margin-left: 8.33333333%;}
.col-xs-offset-0 {margin-left: 0;}
@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {float: left;}
    .col-sm-12 {width: 100%;}
    .col-sm-11 {width: 91.66666667%;}
    .col-sm-10 {width: 83.33333333%;}
    .col-sm-9 {width: 75%;}
    .col-sm-8 {width: 66.66666667%;}
    .col-sm-7 {width: 58.33333333%;}
    .col-sm-6 {width: 50%;}
    .col-sm-5 {width: 41.66666667%;}
    .col-sm-4 {width: 33.33333333%;}
    .col-sm-3 {width: 25%;}
    .col-sm-2 {width: 16.66666667%;}
    .col-sm-1 {width: 8.33333333%;}
    .col-sm-pull-12 {right: 100%;}
    .col-sm-pull-11 {right: 91.66666667%;}
    .col-sm-pull-10 {right: 83.33333333%;}
    .col-sm-pull-9 {right: 75%;}
    .col-sm-pull-8 {right: 66.66666667%;}
    .col-sm-pull-7 {right: 58.33333333%;}
    .col-sm-pull-6 {right: 50%;}
    .col-sm-pull-5 {right: 41.66666667%;}
    .col-sm-pull-4 {right: 33.33333333%;}
    .col-sm-pull-3 {right: 25%;}
    .col-sm-pull-2 {right: 16.66666667%;}
    .col-sm-pull-1 {right: 8.33333333%;}
    .col-sm-pull-0 {right: auto;}
    .col-sm-push-12 {left: 100%;}
    .col-sm-push-11 {left: 91.66666667%;}
    .col-sm-push-10 {left: 83.33333333%;}
    .col-sm-push-9 {left: 75%;}
    .col-sm-push-8 {left: 66.66666667%;}
    .col-sm-push-7 {left: 58.33333333%;}
    .col-sm-push-6 {left: 50%;}
    .col-sm-push-5 {left: 41.66666667%;}
    .col-sm-push-4 {left: 33.33333333%;}
    .col-sm-push-3 {left: 25%;}
    .col-sm-push-2 {left: 16.66666667%;}
    .col-sm-push-1 {left: 8.33333333%;}
    .col-sm-push-0 {left: auto;}
    .col-sm-offset-12 {margin-left: 100%;}
    .col-sm-offset-11 {margin-left: 91.66666667%;}
    .col-sm-offset-10 {margin-left: 83.33333333%;}
    .col-sm-offset-9 {margin-left: 75%;}
    .col-sm-offset-8 {margin-left: 66.66666667%;}
    .col-sm-offset-7 {margin-left: 58.33333333%;}
    .col-sm-offset-6 {margin-left: 50%;}
    .col-sm-offset-5 {margin-left: 41.66666667%;}
    .col-sm-offset-4 {margin-left: 33.33333333%;}
    .col-sm-offset-3 {margin-left: 25%;}
    .col-sm-offset-2 {margin-left: 16.66666667%;}
    .col-sm-offset-1 {margin-left: 8.33333333%;}
    .col-sm-offset-0 {margin-left: 0;}
}
@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {float: left;}
    .col-md-12 {width: 100%;}
    .col-md-11 {width: 91.66666667%;}
    .col-md-10 {width: 83.33333333%;}
    .col-md-9 {width: 75%;}
    .col-md-8 {width: 66.66666667%;}
    .col-md-7 {width: 58.33333333%;}
    .col-md-6 {width: 50%;}
    .col-md-5 {width: 41.66666667%;}
    .col-md-4 {width: 33.33333333%;}
    .col-md-3-5 {width: 37.5%;}
    .col-md-3 {width: 25%;}
    .col-md-2 {width: 16.66666667%;}
    .col-md-1 {width: 8.33333333%;}
    .col-md-pull-12 {right: 100%;}
    .col-md-pull-11 {right: 91.66666667%;}
    .col-md-pull-10 {right: 83.33333333%;}
    .col-md-pull-9 {right: 75%;}
    .col-md-pull-8 {right: 66.66666667%;}
    .col-md-pull-7 {right: 58.33333333%;}
    .col-md-pull-6 {right: 50%;}
    .col-md-pull-5 {right: 41.66666667%;}
    .col-md-pull-4 {right: 33.33333333%;}
    .col-md-pull-3 {right: 25%;}
    .col-md-pull-2 {right: 16.66666667%;}
    .col-md-pull-1 {right: 8.33333333%;}
    .col-md-pull-0 {right: auto;}
    .col-md-push-12 {left: 100%;}
    .col-md-push-11 {left: 91.66666667%;}
    .col-md-push-10 {left: 83.33333333%;}
    .col-md-push-9 {left: 75%;}
    .col-md-push-8 {left: 66.66666667%;}
    .col-md-push-7 {left: 58.33333333%;}
    .col-md-push-6 {left: 50%;}
    .col-md-push-5 {left: 41.66666667%;}
    .col-md-push-4 {left: 33.33333333%;}
    .col-md-push-3 {left: 25%;}
    .col-md-push-2 {left: 16.66666667%;}
    .col-md-push-1 {left: 8.33333333%;}
    .col-md-push-0 {left: auto;}
    .col-md-offset-12 {margin-left: 100%;}
    .col-md-offset-11 {margin-left: 91.66666667%;}
    .col-md-offset-10 {margin-left: 83.33333333%;}
    .col-md-offset-9 {margin-left: 75%;}
    .col-md-offset-8 {margin-left: 66.66666667%;}
    .col-md-offset-7 {margin-left: 58.33333333%;}
    .col-md-offset-6 {margin-left: 50%;}
    .col-md-offset-5 {margin-left: 41.66666667%;}
    .col-md-offset-4 {margin-left: 33.33333333%;}
    .col-md-offset-3 {margin-left: 25%;}
    .col-md-offset-2 {margin-left: 16.66666667%;}
    .col-md-offset-1 {margin-left: 8.33333333%;}
    .col-md-offset-0 {margin-left: 0;}
}
@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {float: left;}
    .col-lg-12 {width: 100%;}
    .col-lg-11 {width: 91.66666667%;}
    .col-lg-10 {width: 83.33333333%;}
    .col-lg-9 {width: 75%;}
    .col-lg-8 {width: 66.66666667%;}
    .col-lg-7 {width: 58.33333333%;}
    .col-lg-6 {width: 50%;}
    .col-lg-5 {width: 41.66666667%;}
    .col-lg-4 {width: 33.33333333%;}
    .col-lg-3 {width: 25%;}
    .col-lg-2 {width: 16.66666667%;}
    .col-lg-1 {width: 8.33333333%;}
    .col-lg-pull-12 {right: 100%;}
    .col-lg-pull-11 {right: 91.66666667%;}
    .col-lg-pull-10 {right: 83.33333333%;}
    .col-lg-pull-9 {right: 75%;}
    .col-lg-pull-8 {right: 66.66666667%;}
    .col-lg-pull-7 {right: 58.33333333%;}
    .col-lg-pull-6 {right: 50%;}
    .col-lg-pull-5 {right: 41.66666667%;}
    .col-lg-pull-4 {right: 33.33333333%;}
    .col-lg-pull-3 {right: 25%;}
    .col-lg-pull-2 {right: 16.66666667%;}
    .col-lg-pull-1 {right: 8.33333333%;}
    .col-lg-pull-0 {right: auto;}
    .col-lg-push-12 {left: 100%;}
    .col-lg-push-11 {left: 91.66666667%;}
    .col-lg-push-10 {left: 83.33333333%;}
    .col-lg-push-9 {left: 75%;}
    .col-lg-push-8 {left: 66.66666667%;}
    .col-lg-push-7 {left: 58.33333333%;}
    .col-lg-push-6 {left: 50%;}
    .col-lg-push-5 {left: 41.66666667%;}
    .col-lg-push-4 {left: 33.33333333%;}
    .col-lg-push-3 {left: 25%;}
    .col-lg-push-2 {left: 16.66666667%;}
    .col-lg-push-1 {left: 8.33333333%;}
    .col-lg-push-0 {left: auto;}
    .col-lg-offset-12 {margin-left: 100%;}
    .col-lg-offset-11 {margin-left: 91.66666667%;}
    .col-lg-offset-10 {margin-left: 83.33333333%;}
    .col-lg-offset-9 {margin-left: 75%;}
    .col-lg-offset-8 {margin-left: 66.66666667%;}
    .col-lg-offset-7 {margin-left: 58.33333333%;}
    .col-lg-offset-6 {margin-left: 50%;}
    .col-lg-offset-5 {margin-left: 41.66666667%;}
    .col-lg-offset-4 {margin-left: 33.33333333%;}
    .col-lg-offset-3 {margin-left: 25%;}
    .col-lg-offset-2 {margin-left: 16.66666667%;}
    .col-lg-offset-1 {margin-left: 8.33333333%;}
    .col-lg-offset-0 {margin-left: 0;}
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {content: " ";display: table;}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {clear: both;}
.center-block {display: block;margin-left: auto;margin-right: auto;}
.pull-right {float: right !important;}
.pull-left {float: left !important;}
.affix {position: fixed;}
@-ms-viewport {width: device-width;}
.hidden,.visible-xs,.visible-sm,.visible-md,.visible-lg {display: none !important;}
@media (max-width: 767px) {
    .visible-xs,
    .hidden.visible-xs {display: block !important;}
    table.visible-xs {display: table;}
    tr.visible-xs {display: table-row !important;}
    th.visible-xs,
    td.visible-xs {display: table-cell !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {display: block !important;}
    table.visible-sm {display: table;}
    tr.visible-sm {display: table-row !important;}
    th.visible-sm,
    td.visible-sm {display: table-cell !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {display: block !important;}
    table.visible-md {display: table;}
    tr.visible-md {display: table-row !important;}
    th.visible-md,
    td.visible-md {display: table-cell !important;}
}
@media (min-width: 1200px) {
    .visible-lg {display: block !important;}
    table.visible-lg {display: table;}
    tr.visible-lg {display: table-row !important;}
    th.visible-lg,
    td.visible-lg {display: table-cell !important;}
}
@media (max-width: 767px) {
    .hidden-xs {display: none !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {display: none !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {display: none !important;}
}
@media (min-width: 1200px) {
    .hidden-lg {display: none !important;}
}
.visible-print {display: none !important;}
@media print {
    .visible-print {display: block !important;}
    table.visible-print {display: table;}
    tr.visible-print {display: table-row !important;}
    th.visible-print,td.visible-print {display: table-cell !important;}
}
@media print {
    .hidden-print {display: none !important;}
}
/*------------------*/
/* 03 - TYPOGRAPHY  */
/*------------------*/
h1,.h1{font-size: 32px;line-height: 1.34em;}
h2,.h2{font-size: 30px;line-height: 1.3em;}
h3,.h3{font-size: 24px;line-height: 1.34em;}
h4,.h4{font-size: 20px;line-height: 1.3em;}
h5,.h5{font-size: 18px;line-height: 1.34em;}
h6,.h6{font-size: 16px;line-height: 1.3em;}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a,h6 a,.h6 a {color: inherit;}
h1 a:hover,.h1 a:hover,
h2 a:hover,.h2 a:hover,
h3 a:hover,.h3 a:hover,
h4 a:hover,.h4 a:hover,
h5 a:hover,.h5 a:hover,
h6 a:hover,.h6 a:hover {color: #f91b24;}
@media (max-width: 767px) {
    h1,.h1 {font-size: 30px;}
    h2,.h2 {font-size: 24px;}
    h3,.h3 {font-size: 20px;}
    h4,.h4 {font-size: 18px;}
}
/*------------------*/
/* 04 - MAIN */
/*------------------*/
#content-hidden {overflow: hidden;}
.section {position: relative;}
.form-login-section{height: calc( 100vh - 277px );display: flex;align-items: center;}
.form-login-header{min-height: 60px;background: #181818;padding: 10px 20px;color: #fff;margin-top: 30px;}
.align-items-center {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.justify-content-center {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.d-flex {display: -webkit-box;display: -ms-flexbox;display: flex;}
.logo {height: 80px;text-align: center;}
.logo img{display: inline-block;vertical-align: top;max-width: 100%;max-height: 100%;}
.form-login {padding: 35px 50px;background: #fff;border: 1px solid #f0efef;position: relative;margin-bottom: 30px;}
.input-field-wrapp {display: block;position: relative;font-size: 0;margin-bottom: 16px;}
.input-field-wrapp > span{color: #4a4a4a;font-size: 12px;font-weight: 400;display: block;margin-bottom: 5px;line-height: 18px;}
.input-field {position: relative;width: 100%;height: 36px;line-height: 34px;font-size: 14px;color: #4a4a4a;border: 2px solid #ececee;padding: 0 12px;background: #fff;}
.button {display: inline-block;position: relative;font-size: 16px;line-height: 16px;padding: 14px 10px;min-width: 145px;font-weight: 400;color: #fff;border: 2px solid #fff;background: #fff;text-align: center;text-transform: uppercase;cursor: pointer;vertical-align: bottom;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;white-space: nowrap;z-index: 1;overflow: hidden;}
.button.full-width {display: block;}
.button.style-2 {color: #4a4a4a;border-color: #4a4a4a;}
.button.type-3 {background: rgba(196, 21, 28, 0.9);padding: 9px 10px;border: 2px solid rgba(196, 21, 28, 0.9);}
.full-width {position: relative;width: 100%;}
.input-field:not([readonly]):focus {border-color: #f91b24;-webkit-box-shadow: 0 0 2px 0 #f91b24;box-shadow: 0 0 2px 0 #f91b24;}
@media (min-width: 1200px){
    .button.type-3:hover {background: #fff;color: #f91b24;}
}
.error-login, .error-sesion{display: none;color: #f91b24;margin-top: 6px;font-size: 12px;position: absolute;line-height: 16px;}
.error-login.active, .error-sesion.active{display: block;}
.input-field.not-valid {border-color: #f91b24;}
@media (max-width: 767px){
    .form-login{padding: 20px 25px;}
    .form-login-header{min-height: auto;}
    .button{font-size: 14px;line-height: 14px;padding: 12px 10px 10px;min-width: 120px;}
    .error-login, .error-sesion{margin-top: 2px;}
}
header{border-bottom: 3px solid #f91b24;}
footer{background: rgba(196, 21, 28, 0.9);color: #fff;padding: 73px 0;}
footer a{color: #fff;font-size: 18px;font-weight: 300;}
@media (max-width: 991px){
    footer{padding-top: 53px;padding-bottom: 53px;}
    footer h6{padding-bottom: 20px;}
}
#line {position: fixed;top: 0;left: 0;width: 100%;z-index: 100000;}
#line:after, #line:before {content: "";top: 0;width: 0;height: 3px;position: absolute;background: #f91b24;}
#line:before {left: 50%;}
#line:after {left: 0;}
#line.add:before {-webkit-animation-delay: .2s;animation-delay: .2s;-webkit-animation-duration: 8s;animation-duration: 8s;-webkit-animation-name: animation;animation-name: animation;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}
#line.add:after {-webkit-animation-duration: .3s;animation-duration: .3s;-webkit-animation-name: animation;animation-name: animation;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}
@-webkit-keyframes animation {0% {width: 0;}100% {width: 50%;}}
@keyframes animation {0% {width: 0;}100% {width: 50%;}}
.loader-section{}
.form-login-section:not(.active), .table-section:not(.active){display: none;}
.table-section, .loader-section{min-height: calc( 100vh - 277px );}
.table-wrapper {position: relative;width: 100%;font-size: 0;margin: 30px 0;}
.table-captions{border: 1px solid #e5e5e5;border-bottom: 1px solid #e1e1e1;background: #fff;}
.table-list{border: 1px solid #e5e5e5;border-top: 0;box-shadow: 0 1px 1px rgb(0 0 0 / 4%);background: #fff;}
.table-list .table-item:nth-child(odd) {background-color: #f9f9f9;}
.table-captions > div, .table-item > div{display: inline-block;vertical-align: middle;padding-right: 10px;width: 20%;}
.rows .table-col-16-6 {width: 16.6666667%;}
.rows .table-col-12-5 {width: 12.5%;}
.table-caption, .table-text {display: table-cell;vertical-align: middle;position: relative;text-align: left;color: #4A4A4A;font-size: 13px;padding: 8px;line-height: 18px;}
.table-caption{color: #0e0e0e;line-height: 15px;font-weight: 700;font-size: 14px;}
.table-filters{display: flex;margin-bottom: 10px;}
.table-filters div{position: relative;width: auto;}
.table-filters > div > span{position: absolute;font-size: 12px;top: -16px;line-height: 14px;color: #9e9e9e;letter-spacing: -0.5px;}
.table-filters select, .table-filters input, .SumoSelect > .CaptionCont{height: 32px;margin-right: 6px;max-width: 12.5rem;font-size: 14px;line-height: 2;color: #2c3338;border: 1px solid #8c8f94;box-shadow: none;border-radius: 3px;padding: 0 24px 0 8px;min-height: 30px;background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;background-size: 16px 16px;cursor: pointer;vertical-align: middle;}
.table-filters input{background: #fff;max-width: 6rem;padding-right: 8px;}
.button-logout{font-size: 13px;text-align: center;display: inline-block;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;color: rgba(196, 21, 28, 0.9);line-height: 14px;border: 1px solid rgba(196, 21, 28, 0.9);border-radius: 3px;padding: 8px;background: #fff;cursor: pointer;}
.button-logout:hover{background: rgba(196, 21, 28, 0.9);color: #fff;}
.table-block.empty .table-col{width:100%;text-align:center;padding:0;}
.table-block.empty .table-text{display: block;text-align: center;}
.table-captions .table-caption:hover{cursor: pointer;color: rgba(196, 21, 28, 0.9);}
.table-filters div.range-container{display: none;}
.ui-datepicker select{line-height: 2;color: #2c3338;border: 1px solid #8c8f94;box-shadow: none;border-radius: 3px;padding: 0 24px 0 8px;min-height: 30px;max-width: 25rem;-webkit-appearance: none;background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;background-size: 16px 16px;cursor: pointer;vertical-align: middle;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{top: 5px;background: inherit;}
.ui-datepicker .ui-datepicker-prev-hover{left: 2px;}
.ui-datepicker .ui-datepicker-next-hover{right: 2px;}
.ui-datepicker table, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-size: 13px;}
.ui-datepicker .ui-datepicker-title select{font-size: 14px;}
.SumoSelect > .CaptionCont > label, .SumoSelect > .optWrapper.multiple > .options li.opt span, .SumoSelect .select-all > span{display: none;}
.SumoSelect > .optWrapper.multiple > .options li.opt{padding-left: 6px;}
.SumoSelect > .optWrapper > .options li label, .SumoSelect .select-all > label{font-size: 13px;}
.SumoSelect > .optWrapper > .options li.opt.selected, .SumoSelect .select-all.selected{background-color: #E4E4E4;}
.SumoSelect{min-width: 140px;display: block;}
.SumoSelect .select-all{padding: 6px;height: 35px;border-bottom: 1px solid #f5f5f5;}
.SumoSelect > .CaptionCont > span{height: 100%;width: 100%;padding: 0;line-height: 30px;}
.SumoSelect.open > .optWrapper {top: 32px;width: calc(100% - 6px);}
.sumoWrapper .SumoSelect{margin: 0;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{display: none;}
.chart-container {background: #fff;padding: 12px;position: relative;border: 1px solid #dfdfdf;border-radius: 3px;}
.chart-placeholder{width: 100%;height: 650px;overflow: hidden;position: relative;}
.chart-placeholder canvas{padding: 5px 0 5px 5px;}
.chart-line{padding-left: 160px;}
.table-list:not(.active), .table-captions:not(.active), .chart-line:not(.active){display: none;}
.chart-tooltip{color: #fff;font-size: .8em;max-width: 150px;background: #333;text-align: center;border-radius: 3px;padding: 0.618em 1em;box-shadow: 0 1px 3px rgba(0,0,0,.2);position: absolute;display: none;line-height: 1;}
.chart-sidebar {width: 130px;margin-left: -160px;float: left;}
.chart-legend {list-style: none outside;border: 1px solid #dfdfdf;border-right-width: 0;border-bottom-width: 0;background: #fff;}
.chart-legend li {border-right: 5px solid #aaa;color: #aaa;padding: 13px;display: block;margin: 0;transition: all ease .5s;box-shadow: inset 0 -1px 0 0 #dfdfdf;font-size: 12px;cursor: pointer;}
.chart-legend li.active {box-shadow: inset 0 -1px 0 0 #dfdfdf, inset 300px 0 0 rgba(0, 0, 0,.1);border-right: 5px solid #000000!important;color: #000000;}
.chart-legend li strong {font-size: 17px;line-height: 22px;color: #464646;font-weight: 400;display: block;letter-spacing: -1px;}
.chart-legend-type2{margin: 12px 0 0;overflow: hidden;display: flex;flex-wrap: wrap;}
.chart-legend-type2 li {padding: 6px 0 0;border-top: 5px solid #999;text-align: center;width: 100%;font-size: 12px;line-height: 16px;width: 16.6%;}
.chart-legend-type2 li b{font-weight: 600;font-size: 14px;display: block;padding: 0 2px;}

@media (min-width: 992px){
    .SumoSelect > .optWrapper > .options li.opt:hover{background-color: #E4E4E4;}
}
@media (max-width: 1199px){
    .chart-legend-type2 li{width: 20%}
}
@media (max-width: 991px){
    .table-section, .loader-section{min-height: calc( 100vh - 263px );}
    .chart-legend-type2 li{width: 25%}
}
@media (max-width: 767px){
    .table-section, .loader-section{min-height: calc( 100vh - 240px );}
    .logo{height: 60px;}
    .table-filters{flex-wrap: wrap;}
    .table-filters div{display: block;width: 100%;margin-bottom: 20px;}
    .table-filters div.filter-report, div.range-container-from, div.filter-range.range-container-active{margin-bottom: 10px;}
    .table-filters select, .table-filters input, .SumoSelect > .CaptionCont, .SumoSelect.open > .optWrapper{max-width:100%;width: 100%;}
    div.button-logout{margin-bottom: 0;}
    .table-block:not(.empty){overflow-x: scroll;}
    .table-block:not(.empty) .table-captions, .table-block:not(.empty) .table-list{width: 768px;}
    footer{padding-top: 20px;padding-bottom: 20px;}
    footer h4{font-size: 16px;}
    footer a{font-size: 14px;}
    .chart-legend li{padding: 5px 9px;font-size: 10px;border-width: 3px;}
    .chart-legend li.active{border-width: 3px!important;}
    .chart-legend li strong {font-size: 15px;line-height: 18px;}
    .chart-sidebar {width: 90px;margin-left: -100px;}
    .chart-line {padding-left: 100px;}
    .chart-placeholder{height: 325px;}
    .chart-legend-type2 li{width: 33.3%}
}
@media (max-width: 480px){
    .table-block:not(.empty) .table-captions, .table-block:not(.empty) .table-list{width: 420px;}
}